#most-popular {
	float: left;
	background: #F3F3F3 url("/resources_v2/images/h_most_popular.gif") 10px 10px no-repeat;
	border-top: 4px solid #D5D5D5;
	padding: 40px 0 0 0;
	margin: 0 0 20px 0;
}

* html #most-popular {
	background: #F3F3F3 url("/resources_v2/images/h_most_popular.gif") 10px 14px no-repeat;
}

#most-popular.more-in-business {
	background: #F3F3F3 url("/resources_v2/images/h_more_in_business.gif") 10px 10px no-repeat !important;
	padding-bottom: 10px;
}

* html #most-popular.more-in-business {
	background: #F3F3F3 url("/resources_v2/images/h_more_in_business.gif") 10px 14px no-repeat !important;
}

#most-popular.more-in-business .module .feature {
	background: none;
}

#most-popular.more-in-business .module .moreLink {
	margin-top: 0;
	margin-bottom: 10px;
}

#most-popular .module {
	width: auto;
	float: left;
	display: inline;
	margin: 0 5px 10px 5px;
	background: #FFF;
}
#most-popular.more-in-business .module { margin-bottom: 0 !important; }
#most-popular .module .moduleHeader {
	float: left;
	clear: both;
	width: 270px;
	display: inline;
	border-bottom: none;
	margin: 8px 10px;
}
#most-popular .module .moduleHeader h3 {
	font-size: 12px;
	margin: 0;
}
#most-popular .module .moduleBody {
	width: 270px;
	float: left;
	display: inline;
	margin: 0 10px;
	overflow: hidden;
}
#most-popular .module .moduleBody ol {
	width: 270px;
	margin: 0 0 10px 0;
	padding: 0;
}
#most-popular .module .moduleBody ol li {
	position: relative;
	width: 270px;
	float: left;
	display: inline;
	color: #C7C7C7;
	margin: 0;
	padding: 8px 0 22px 0;
	background: transparent url("/resources_v2/images/dotsHorizontal.gif") top left repeat-x;
}
#most-popular .module .moduleBody ol li .fancyIndex {
	position: absolute;
	top: 8px;
	left: 0;
	font-size: 20px;
	color: #D4D4D4;
	font-weight: bold;
}
#most-popular .module .moduleBody ol li a {
	float: left;
	display: inline;
	clear: both;
	margin: 0 0 2px 20px;
	padding: 0;
	font-size: 12px;
	font-weight: normal;
}

#most-popular .module .moduleBody ol li .timestamp {
	position: absolute;
	bottom: 8px;
	left: 20px;
	font-size: 10px;
	margin: 0;
	padding: 0;
}

#mostPopularDiscussed ul li {
	font-size: 12px;
	float: left;
	clear: both;
	width: 100%;
	padding: 10px 0;
	background: transparent url("/resources_v2/images/dotsHorizontal.gif") top left repeat-x;
}

#mostPopularDiscussed ul li a {
	font-weight: normal;
}

#mostPopularDiscussed ul li {
	position: relative;
	height: 50px;
	width: 100%;
}

#mostPopularDiscussed ul li .commentcount {
	position: absolute;
	top: 10px;
	left: 0;
	width: 70px;
	height: 54px;
	background: url("/resources_v2/images/bg_comment_talker.gif") top left no-repeat;
	padding: 5px 0 0 0;
	text-align: center;
	font-size: 20px;
}

#mostPopularDiscussed ul li a {
	display: block;
	margin: 6px 0 0 80px;
}

#mostPopularDiscussed ul li .commentcount a {
	display: inline;
	margin: 0;
	color: #000;
	font-weight: bold;
}

#mostPopularVideos ul {
	margin: 0;
	padding: 0;
}

#mostPopularVideos ul li {
	padding: 10px 0;
	margin: 0;
	background: transparent url("/resources_v2/images/dotsHorizontal.gif") top left repeat-x;
}

#mostPopularVideos .info {
	float: left;
	clear: none;
	width: 155px;
	font-size: 12px;
	font-weight: normal;
}

#mostPopularVideos .info .timestamp {
	display: block;
	font-size: 10px;
	margin: 2px 0 0 0;
}

#mostPopularVideos .photo {
	margin: 0 10px 0 0;
}

#mostPopularVideos .photo .videoOverlay {
	overflow: hidden;
	bottom: 3px;
}

#most-popular.more-in-business #moreInvestingTools ul li {
	padding: 4px 0;
}

#analystResearchReports.module {
	border: 1px solid #EEE;
	float: left;
	border-bottom: 0;
	width: 300px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#analystResearchReports.module .moduleHeader {
	border: none;
	margin: 0;
	background: none;
}
#analystResearchReports.module .moduleHeader h3 {
	text-align: left;
	text-transform: none;
	font-size: 16px;
	margin: 10px;
}
#analystResearchReports table {
	margin-bottom: 0;
}
#analystResearchReports table tr th {
	background: #EEE;
	padding: 4px 15px;
	font-size: 10px;
	text-transform: uppercase;
	border-bottom: none;
}
#analystResearchReports table tr.stripe td {
	background: #FFF;
}
#analystResearchReports table tr td {
	padding: 15px;
	border-bottom: 1px solid #EEE;
}
#analystResearchReports .reportName {
	font-size: 12px;
}
#analystResearchReports .reportProvider {
	color: #666;
	margin: 2px 0 0 0;
}
#analystResearchReports .reportPrice {
	font-weight: bold;
	color: #666;
}
#analystResearchReports .reportAction {
	margin: 5px 0 0 0;
}
#analystResearchReports .reportAction .actionButton.breaking a {
	font-weight: normal;
}
#analystResearchReports .footnote {
	display: none;
}